Subject: Re: Your Company Has No Customer Service #Ref 20250220003426808
From: Jeff Kerwood <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 20 Feb 2025 13:31:23 -0500

Nevermind.  I bought the chair from someone else.

On Thu, Feb 20, 2025 at 12:59 PM [email-masked] <
[email-masked]> wrote:

> Hello Jeff,
>
>
>
> Thank you for reaching out, and we sincerely apologize for any
> inconvenience this may have caused.
>
>
>
> Could you kindly let us know the error message you're encountering when
> trying to sign up for an account? We'd be happy to assist you in resolving
> this.
>
>
>
>
>
> Sincerely,
> Giselle
> Designer Living Customer Service
> [email-masked]
>
>
>
> ===============================================================================
>
> To Whom It May Concern:
>
>
> I have called the customer service line multiple times.  The only time an
> actual person picked up the phone, it sounded like she was mowing her yard
> in the background.  She asked me to call back in 30 minutes.  After this
> brief exchange, I have never been able to get a person to pick up the
> phone.
>
>
> I have tried to call every extension as well with no success.
>
>
> I'm calling because I cannot subscribe with my email address so it isn't
> allowing me to get my 15% off discount code.
>
>
> Jeff
>
> 470-653-0283
>